/*
 * JBoss, Home of Professional Open Source
 * 
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.util.server;

/**
 * A Property.
 * 
 * @author <a href="ryan.campbell@jboss.com">Ryan Campbell</a>
 * @version $Revision: 1.1.4.2 $
 */
public class Property
{

   private String key;
   /**
    * Get the key.
    * 
    * @return the key.
    */
   public String getKey()
   {
      return key;
   }
   /**
    * Set the key.
    * 
    * @param key The key to set.
    */
   public void setKey(String key)
   {
      this.key = key;
   }
   /**
    * Get the value.
    * 
    * @return the value.
    */
   public String getValue()
   {
      return value;
   }
   /**
    * Set the value.
    * 
    * @param value The value to set.
    */
   public void setValue(String value)
   {
      this.value = value;
   }
   private String value;
   
   public Property()
   {

   }
   
}
